{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "찡기다 2159",
            "block_bbox": [
              1262,
              37,
              1476,
              79
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1262.0,
                37.0
              ],
              [
                1476.0,
                37.0
              ],
              [
                1476.0,
                79.0
              ],
              [
                1262.0,
                79.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "거리다.",
            "block_bbox": [
              83,
              124,
              188,
              162
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                83.0,
                124.0
              ],
              [
                188.0,
                124.0
              ],
              [
                188.0,
                162.0
              ],
              [
                83.0,
                162.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔끔-찔끔“질금질금2”的强势形。작은잘끔잘\n끔·쫄끔쫄끔·쫄끔쫄끔·하다형",
            "block_bbox": [
              53,
              214,
              738,
              290
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                53,
                258
              ],
              [
                62,
                289
              ],
              [
                737,
                289
              ],
              [
                737,
                214
              ],
              [
                78,
                214
              ],
              [
                86,
                246
              ],
              [
                77,
                258
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔끔거리다一点儿一点儿地给yidiánr yidiánr\nde gěi. 짤끔거리다.\n찔끔대다=찔끔거리다.\n찔끔찔끔부一点儿一点儿地yidiánr yidiánr de.\n찔끔찔찔끔. 찔끔찔끔-하다",
            "block_bbox": [
              47,
              291,
              736,
              499
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                47.0,
                291.0
              ],
              [
                736.0,
                291.0
              ],
              [
                736.0,
                499.0
              ],
              [
                47.0,
                499.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔끔하다(害怕, 受惊)一紧yī jǐn。一震yī zhèn。\n∥그 말을 듣는 순간 나는 속으로 절끔했다. 听到那\n句话, 我不由得心里一紧。",
            "block_bbox": [
              47,
              503,
              739,
              623
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                47.0,
                503.0
              ],
              [
                739.0,
                503.0
              ],
              [
                739.0,
                623.0
              ],
              [
                47.0,
                623.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔뜻-거리다(—)탄지—拗地走yí qué yí guǎi de zǒu. 잘못거리다·잘못거리다.\n찔뜻-대다(—)대—절뜻거리다.\n찔뜻-절뜻부—拗yí qué yí guǎi. 잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘",
            "block_bbox": [
              45,
              627,
              742,
              834
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                45.0,
                627.0
              ],
              [
                742.0,
                627.0
              ],
              [
                742.0,
                834.0
              ],
              [
                45.0,
                834.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔뜻-찔뜻 부\"질뜻질뜻\"的强势形.작은잘뜻잘뜻.\n찔뜻찔뜻-하다형",
            "block_bbox": [
              46,
              838,
              739,
              919
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                46.0,
                838.0
              ],
              [
                739.0,
                838.0
              ],
              [
                739.0,
                919.0
              ],
              [
                46.0,
                919.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔뜻-하다(뚜카- ) 형“질뚝하다”的强势形. 작은 짤똑하다.",
            "block_bbox": [
              47,
              923,
              740,
              1002
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                47.0,
                923.0
              ],
              [
                740.0,
                923.0
              ],
              [
                740.0,
                1002.0
              ],
              [
                47.0,
                1002.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔레 명<植>“절 레나무”的略语。",
            "block_bbox": [
              47,
              1006,
              484,
              1048
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                47.0,
                1006.0
              ],
              [
                484.0,
                1006.0
              ],
              [
                484.0,
                1048.0
              ],
              [
                47.0,
                1048.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔레-꽃(뿐 野蔷薇花 yěqiángwēihuā。野玫瑰花 yěméiguihuā。",
            "block_bbox": [
              47,
              1052,
              742,
              1132
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                47.0,
                1052.0
              ],
              [
                742.0,
                1052.0
              ],
              [
                742.0,
                1132.0
              ],
              [
                47.0,
                1132.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔레-나무 명 <植> (Rosa multiflora) 野蔷薇 yěqiáng-wēi。野玫瑰 yěméigui。= 들장미·야장미(野蔷薇)·절레.",
            "block_bbox": [
              46,
              1135,
              741,
              1255
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                46.0,
                1135.0
              ],
              [
                741.0,
                1135.0
              ],
              [
                741.0,
                1255.0
              ],
              [
                46.0,
                1255.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔륙-0|(쿠기)부\"질륙이\"的强势形.작은잘론이.",
            "block_bbox": [
              47,
              1259,
              737,
              1304
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                47.0,
                1259.0
              ],
              [
                737.0,
                1259.0
              ],
              [
                737.0,
                1304.0
              ],
              [
                47.0,
                1304.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "질록-찔륙 형\"질륙질륙\"的强势形.작은짤록짤록.",
            "block_bbox": [
              47,
              1303,
              736,
              1345
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                47,
                1303
              ],
              [
                47,
                1344
              ],
              [
                735,
                1344
              ],
              [
                735,
                1314
              ],
              [
                291,
                1314
              ],
              [
                290,
                1303
              ],
              [
                273,
                1303
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔륙-하다(一루카- ) 형“질륙하다”的强势形. 작은 짤륙하다.",
            "block_bbox": [
              47,
              1346,
              739,
              1425
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                47.0,
                1346.0
              ],
              [
                739.0,
                1346.0
              ],
              [
                739.0,
                1425.0
              ],
              [
                47.0,
                1425.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔름-거리다 1 잔“질릉거리다”的强势形。液体因晃动溢出。2 타一点儿一点儿地给。잔잔잔림거리다.\n찔름-대다 잔 = 절름거리다.\n절름-절름 부 “질림질림”的强势形。잔은 절름 잔을. 절름절름-하다",
            "block_bbox": [
              44,
              1428,
              741,
              1634
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                44.0,
                1428.0
              ],
              [
                741.0,
                1428.0
              ],
              [
                741.0,
                1634.0
              ],
              [
                44.0,
                1634.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔리다 ① “찌르다”的被动形。被刺 bèi cì。被扎 bèi zhā。被插 bèi chā。가시에 ~. 被刺扎了一下。②心里有愧 xīnli yǒu kuì。心虚 xīnxū。内疚 nèijiù。∥ 혼자 여행을 떠나는 것이 마음에 ~. 自己一个人去旅行心里感到有愧。",
            "block_bbox": [
              44,
              1639,
              741,
              1844
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                44.0,
                1639.0
              ],
              [
                741.0,
                1639.0
              ],
              [
                741.0,
                1844.0
              ],
              [
                44.0,
                1844.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔쑥-찔쑥 부\"질쑥질쑥\"的强势形.작은잘쏙잘쏙.\n찔쑥찔쑥-하다형",
            "block_bbox": [
              44,
              1850,
              739,
              1930
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                44.0,
                1850.0
              ],
              [
                739.0,
                1850.0
              ],
              [
                739.0,
                1930.0
              ],
              [
                44.0,
                1930.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔쑥-하다(一쑥카- ) 형“질쑥하다”的强势形。찔쑥-이 부",
            "block_bbox": [
              44,
              1935,
              739,
              2014
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                44.0,
                1935.0
              ],
              [
                739.0,
                1935.0
              ],
              [
                739.0,
                2014.0
              ],
              [
                44.0,
                2014.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찔찔 묻 “질질” 的强势形. ¶ 신을 ~ 끌며 걷다. 맑다. 맑다.\n着鞋走。/ ~ 끌려가다. 无奈地被带走。/ 눈물을\n~ 짜다. 一个劲地流泪。\n찔찔-거리다 짜 “질질거리다”的强势形。\n찔찔-대다 짜 = 찔찔거리다.",
            "block_bbox": [
              43,
              2018,
              741,
              2223
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                43.0,
                2018.0
              ],
              [
                741.0,
                2018.0
              ],
              [
                741.0,
                2223.0
              ],
              [
                43.0,
                2223.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜명①炖 dùn. 蒸 zhēng. 1 갈비~. 炖排骨. ②\n“찜질”的略语. 찜-하다",
            "block_bbox": [
              45,
              2229,
              736,
              2274
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                45.0,
                2229.0
              ],
              [
                736.0,
                2229.0
              ],
              [
                736.0,
                2274.0
              ],
              [
                45.0,
                2274.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              817,
              122,
              1175,
              162
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 19,
            "block_polygon_points": [
              [
                817.0,
                122.0
              ],
              [
                1175.0,
                122.0
              ],
              [
                1175.0,
                162.0
              ],
              [
                817.0,
                162.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜 쩌 먹다 [熟] ① 胜过 shèngguò。无法比拟 wúfǎ bǐnǐ。不在话下 bù zài huàxià。⑦ 그는 가수 찜 쩌 먹게 노래를 잘한다. 他唱歌胜过歌手。/ 그 녀석 형찜 쩌 먹게 영리하다. 那孩子动脑子胜过他哥。② 加害 jiāhài。制服 zhífú。压制 yāzhì。限制 xiànzhì。管制 guǎnzhì。⑦ 나를 쩌 먹으려고 들지만 그렇게 쉽게는 안 될 거다. 他想制服我, 可没那么容易。",
            "block_bbox": [
              799,
              164,
              1478,
              498
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                799.0,
                164.0
              ],
              [
                1478.0,
                164.0
              ],
              [
                1478.0,
                498.0
              ],
              [
                799.0,
                498.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜부릭 명(身体不舒服或心情不好)发脾气 fā píqí.\n闹气 nàoqi. 怄气 ǒuqì. ¶ 아이는 선잠에서 깨어나자 ~을 부렸다(냈다). 孩子没睡好, 直闹腾.",
            "block_bbox": [
              780,
              502,
              1476,
              625
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                780.0,
                502.0
              ],
              [
                1476.0,
                502.0
              ],
              [
                1476.0,
                625.0
              ],
              [
                780.0,
                625.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜뿌명(儿童游戏)胶皮垒球 jiāopi lěiqiú.",
            "block_bbox": [
              780,
              628,
              1353,
              672
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                780.0,
                628.0
              ],
              [
                1353.0,
                628.0
              ],
              [
                1353.0,
                672.0
              ],
              [
                780.0,
                672.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜-없다(찌먹파) 10 0 0 0 0",
            "block_bbox": [
              782,
              674,
              1479,
              753
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                782.0,
                674.0
              ],
              [
                1479.0,
                674.0
              ],
              [
                1479.0,
                753.0
              ],
              [
                782.0,
                753.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜-질 명 ① 敷 fū. ¶ 모래~. 热沙敷. / 냉~. 冷敷. 얼음~. 冰敷. ② 挨揍 áizòu. ¶ 몽등이~. 挨棍子. = 접. × 뜸질.",
            "block_bbox": [
              782,
              757,
              1481,
              878
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                782.0,
                757.0
              ],
              [
                1481.0,
                757.0
              ],
              [
                1481.0,
                878.0
              ],
              [
                782.0,
                878.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜찜-하다 줄 不得劲 bù déjìn. 犯疑 fàn yí. 不放心 bù fàng xīn. 于心不安 yú xīn bù ān. ¶ 일을 하다 말았더니 왠지 기분이 ~. 活儿没做完就撂下了, 心里总是不得劲. / 사고의 원인이 밝혀지지 않아 마음이 ~. 没弄清楚事故的原因, 于心不安.",
            "block_bbox": [
              783,
              882,
              1480,
              1089
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                783.0,
                882.0
              ],
              [
                1480.0,
                882.0
              ],
              [
                1480.0,
                1089.0
              ],
              [
                783.0,
                1089.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜-통(一 빈) 콩 빈 lóngtì. 흙 콩 zhēnglóng.",
            "block_bbox": [
              781,
              1093,
              1420,
              1138
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                781.0,
                1093.0
              ],
              [
                1420.0,
                1093.0
              ],
              [
                1420.0,
                1138.0
              ],
              [
                781.0,
                1138.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜통-더위(一桶一) 명 蒸笼般热 zhēnglóng bān rè。\n闷热 mēn rè。桑拿天气 sāngná tiānqì。",
            "block_bbox": [
              783,
              1139,
              1460,
              1217
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                783.0,
                1139.0
              ],
              [
                1460.0,
                1139.0
              ],
              [
                1460.0,
                1217.0
              ],
              [
                783.0,
                1217.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜쩍-거리다(ㅡㅡㅡ) ㅎ“집적거리다”的强势形。\n짭쩍-대다(ㅡㅡㅡ) ㅎ=짭쩍거리다.\n짭쩍-짭쩍 ㅎ“집적집적”的强势形。",
            "block_bbox": [
              783,
              1219,
              1446,
              1341
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                783.0,
                1219.0
              ],
              [
                1446.0,
                1219.0
              ],
              [
                1446.0,
                1341.0
              ],
              [
                783.0,
                1341.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜찰-하다 1 稍咸 shāo xián. 咸津津 xiánjīn jīn.\n11 땀인지 편지 접절한 것이 입속으로 흘러 들어왔다. 不知是汗还是血, 咸津津地流进了嘴里. 잘못 잘잘하다. ② 不痛快 bù tòngkuài. 不得劲 bù déjìn. 不是滋味 bù shì zīwèi. 1 실수한 것이 ~. 失手犯错, 心里总不得劲.",
            "block_bbox": [
              783,
              1347,
              1482,
              1595
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                783.0,
                1347.0
              ],
              [
                1482.0,
                1347.0
              ],
              [
                1482.0,
                1595.0
              ],
              [
                783.0,
                1595.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "정 본 ① (冰等硬物破裂声)咔嚓 kāchā。啪 pā。작은 짱. ② (心里)一酸 yī suān。一震 yī zhèn。\n짱-하다 짱 빛바뀐 아버지의 사진을 볼 때마다 가슴 한쪽이 짱하며 울려오곤 한다. 每当看到褪色了的父亲照片, 心里总是不禁一酸。",
            "block_bbox": [
              783,
              1600,
              1481,
              1806
            ],
            "block_id": 31,
            "block_order": 31,
            "group_id": 31,
            "block_polygon_points": [
              [
                783.0,
                1600.0
              ],
              [
                1481.0,
                1600.0
              ],
              [
                1481.0,
                1806.0
              ],
              [
                783.0,
                1806.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "창검-창검 부\"징검징검\"的强势形",
            "block_bbox": [
              782,
              1811,
              1270,
              1855
            ],
            "block_id": 32,
            "block_order": 32,
            "group_id": 32,
            "block_polygon_points": [
              [
                782.0,
                1811.0
              ],
              [
                1270.0,
                1811.0
              ],
              [
                1270.0,
                1855.0
              ],
              [
                782.0,
                1855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜그리다 타 닥 zhòu. 빛u. 씨u. 얼굴을 ~. 닥릴 슈.\n拉下脸. 잘은 찌그리다.",
            "block_bbox": [
              781,
              1854,
              1462,
              1933
            ],
            "block_id": 33,
            "block_order": 33,
            "group_id": 33,
            "block_polygon_points": [
              [
                781,
                1854
              ],
              [
                781,
                1932
              ],
              [
                1461,
                1932
              ],
              [
                1461,
                1866
              ],
              [
                1453,
                1854
              ],
              [
                1414,
                1854
              ],
              [
                1245,
                1854
              ],
              [
                1126,
                1854
              ],
              [
                1101,
                1854
              ],
              [
                1093,
                1866
              ],
              [
                1061,
                1854
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜긋(ㄷㄹ) 본 眨眼貌. ¶ 눈을 ~ 감았다 뜨다. 眨了一下眼. 찜긋-하다 타\n찜긋-거리다(ㄷㄹ꺼ㅣ) 탄 ① 眨眼 zhǎyǎn. ② 挤眉弄眼 jíméi nòngyǎn.\n찜긋-대다(ㄷㄹ때ㅣ) 탄 = 찜긋거리다.\n찜긋-찜긋(ㄷㄹㄹㄹ) 본 ① 眨眼貌. ② 挤眉弄眼 jíméi nòngyǎn. 찜긋찜긋-하다 타",
            "block_bbox": [
              782,
              1938,
              1481,
              2230
            ],
            "block_id": 34,
            "block_order": 34,
            "group_id": 34,
            "block_polygon_points": [
              [
                782.0,
                1938.0
              ],
              [
                1481.0,
                1938.0
              ],
              [
                1481.0,
                2230.0
              ],
              [
                782.0,
                2230.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜기다(绳索等)发皱 fāzhòu。松弛 sōngchí.",
            "block_bbox": [
              779,
              2230,
              1439,
              2277
            ],
            "block_id": 35,
            "block_order": 35,
            "group_id": 35,
            "block_polygon_points": [
              [
                779.0,
                2230.0
              ],
              [
                1439.0,
                2230.0
              ],
              [
                1439.0,
                2277.0
              ],
              [
                779.0,
                2277.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1496,
              992,
              1585,
              1096
            ],
            "block_id": 36,
            "block_order": null,
            "group_id": 36,
            "block_polygon_points": [
              [
                1496.0,
                992.0
              ],
              [
                1585.0,
                992.0
              ],
              [
                1585.0,
                1096.0
              ],
              [
                1496.0,
                1096.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.845497727394104,
              "coordinate": [
                1262,
                37,
                1476,
                79
              ],
              "order": null,
              "polygon_points": [
                [
                  1262.0,
                  37.0
                ],
                [
                  1476.0,
                  37.0
                ],
                [
                  1476.0,
                  79.0
                ],
                [
                  1262.0,
                  79.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42288780212402344,
              "coordinate": [
                83,
                124,
                188,
                162
              ],
              "order": 1,
              "polygon_points": [
                [
                  83.0,
                  124.0
                ],
                [
                  188.0,
                  124.0
                ],
                [
                  188.0,
                  162.0
                ],
                [
                  83.0,
                  162.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.30841195583343506,
              "coordinate": [
                42,
                113,
                749,
                2278
              ],
              "order": 2,
              "polygon_points": [
                [
                  83,
                  113
                ],
                [
                  42,
                  172
                ],
                [
                  42,
                  2266
                ],
                [
                  732,
                  2277
                ],
                [
                  740,
                  113
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.43826353549957275,
              "coordinate": [
                53,
                214,
                738,
                290
              ],
              "order": 3,
              "polygon_points": [
                [
                  53,
                  258
                ],
                [
                  62,
                  289
                ],
                [
                  737,
                  289
                ],
                [
                  737,
                  214
                ],
                [
                  78,
                  214
                ],
                [
                  86,
                  246
                ],
                [
                  77,
                  258
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6292552351951599,
              "coordinate": [
                47,
                291,
                736,
                499
              ],
              "order": 4,
              "polygon_points": [
                [
                  47.0,
                  291.0
                ],
                [
                  736.0,
                  291.0
                ],
                [
                  736.0,
                  499.0
                ],
                [
                  47.0,
                  499.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8634721040725708,
              "coordinate": [
                47,
                503,
                739,
                623
              ],
              "order": 5,
              "polygon_points": [
                [
                  47.0,
                  503.0
                ],
                [
                  739.0,
                  503.0
                ],
                [
                  739.0,
                  623.0
                ],
                [
                  47.0,
                  623.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8805018663406372,
              "coordinate": [
                45,
                627,
                742,
                834
              ],
              "order": 6,
              "polygon_points": [
                [
                  45.0,
                  627.0
                ],
                [
                  742.0,
                  627.0
                ],
                [
                  742.0,
                  834.0
                ],
                [
                  45.0,
                  834.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8741081357002258,
              "coordinate": [
                46,
                838,
                739,
                919
              ],
              "order": 7,
              "polygon_points": [
                [
                  46.0,
                  838.0
                ],
                [
                  739.0,
                  838.0
                ],
                [
                  739.0,
                  919.0
                ],
                [
                  46.0,
                  919.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8536832332611084,
              "coordinate": [
                47,
                923,
                740,
                1002
              ],
              "order": 8,
              "polygon_points": [
                [
                  47.0,
                  923.0
                ],
                [
                  740.0,
                  923.0
                ],
                [
                  740.0,
                  1002.0
                ],
                [
                  47.0,
                  1002.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7518318891525269,
              "coordinate": [
                47,
                1006,
                484,
                1048
              ],
              "order": 9,
              "polygon_points": [
                [
                  47.0,
                  1006.0
                ],
                [
                  484.0,
                  1006.0
                ],
                [
                  484.0,
                  1048.0
                ],
                [
                  47.0,
                  1048.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8545804619789124,
              "coordinate": [
                47,
                1052,
                742,
                1132
              ],
              "order": 10,
              "polygon_points": [
                [
                  47.0,
                  1052.0
                ],
                [
                  742.0,
                  1052.0
                ],
                [
                  742.0,
                  1132.0
                ],
                [
                  47.0,
                  1132.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8777320384979248,
              "coordinate": [
                46,
                1135,
                741,
                1255
              ],
              "order": 11,
              "polygon_points": [
                [
                  46.0,
                  1135.0
                ],
                [
                  741.0,
                  1135.0
                ],
                [
                  741.0,
                  1255.0
                ],
                [
                  46.0,
                  1255.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6684725880622864,
              "coordinate": [
                47,
                1259,
                737,
                1304
              ],
              "order": 12,
              "polygon_points": [
                [
                  47.0,
                  1259.0
                ],
                [
                  737.0,
                  1259.0
                ],
                [
                  737.0,
                  1304.0
                ],
                [
                  47.0,
                  1304.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6498772501945496,
              "coordinate": [
                47,
                1303,
                736,
                1345
              ],
              "order": 13,
              "polygon_points": [
                [
                  47,
                  1303
                ],
                [
                  47,
                  1344
                ],
                [
                  735,
                  1344
                ],
                [
                  735,
                  1314
                ],
                [
                  291,
                  1314
                ],
                [
                  290,
                  1303
                ],
                [
                  273,
                  1303
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8024060726165771,
              "coordinate": [
                47,
                1346,
                739,
                1425
              ],
              "order": 14,
              "polygon_points": [
                [
                  47.0,
                  1346.0
                ],
                [
                  739.0,
                  1346.0
                ],
                [
                  739.0,
                  1425.0
                ],
                [
                  47.0,
                  1425.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8908296823501587,
              "coordinate": [
                44,
                1428,
                741,
                1634
              ],
              "order": 15,
              "polygon_points": [
                [
                  44.0,
                  1428.0
                ],
                [
                  741.0,
                  1428.0
                ],
                [
                  741.0,
                  1634.0
                ],
                [
                  44.0,
                  1634.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9104556441307068,
              "coordinate": [
                44,
                1639,
                741,
                1844
              ],
              "order": 16,
              "polygon_points": [
                [
                  44.0,
                  1639.0
                ],
                [
                  741.0,
                  1639.0
                ],
                [
                  741.0,
                  1844.0
                ],
                [
                  44.0,
                  1844.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.841517448425293,
              "coordinate": [
                44,
                1850,
                739,
                1930
              ],
              "order": 17,
              "polygon_points": [
                [
                  44.0,
                  1850.0
                ],
                [
                  739.0,
                  1850.0
                ],
                [
                  739.0,
                  1930.0
                ],
                [
                  44.0,
                  1930.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8175450563430786,
              "coordinate": [
                44,
                1935,
                739,
                2014
              ],
              "order": 18,
              "polygon_points": [
                [
                  44.0,
                  1935.0
                ],
                [
                  739.0,
                  1935.0
                ],
                [
                  739.0,
                  2014.0
                ],
                [
                  44.0,
                  2014.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8230072855949402,
              "coordinate": [
                43,
                2018,
                741,
                2223
              ],
              "order": 19,
              "polygon_points": [
                [
                  43.0,
                  2018.0
                ],
                [
                  741.0,
                  2018.0
                ],
                [
                  741.0,
                  2223.0
                ],
                [
                  43.0,
                  2223.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7391509413719177,
              "coordinate": [
                45,
                2229,
                736,
                2274
              ],
              "order": 20,
              "polygon_points": [
                [
                  45.0,
                  2229.0
                ],
                [
                  736.0,
                  2229.0
                ],
                [
                  736.0,
                  2274.0
                ],
                [
                  45.0,
                  2274.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6008209586143494,
              "coordinate": [
                817,
                122,
                1175,
                162
              ],
              "order": 21,
              "polygon_points": [
                [
                  817.0,
                  122.0
                ],
                [
                  1175.0,
                  122.0
                ],
                [
                  1175.0,
                  162.0
                ],
                [
                  817.0,
                  162.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8835141062736511,
              "coordinate": [
                799,
                164,
                1478,
                498
              ],
              "order": 22,
              "polygon_points": [
                [
                  799.0,
                  164.0
                ],
                [
                  1478.0,
                  164.0
                ],
                [
                  1478.0,
                  498.0
                ],
                [
                  799.0,
                  498.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8449752330780029,
              "coordinate": [
                780,
                502,
                1476,
                625
              ],
              "order": 23,
              "polygon_points": [
                [
                  780.0,
                  502.0
                ],
                [
                  1476.0,
                  502.0
                ],
                [
                  1476.0,
                  625.0
                ],
                [
                  780.0,
                  625.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7567530274391174,
              "coordinate": [
                780,
                628,
                1353,
                672
              ],
              "order": 24,
              "polygon_points": [
                [
                  780.0,
                  628.0
                ],
                [
                  1353.0,
                  628.0
                ],
                [
                  1353.0,
                  672.0
                ],
                [
                  780.0,
                  672.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8253455758094788,
              "coordinate": [
                782,
                674,
                1479,
                753
              ],
              "order": 25,
              "polygon_points": [
                [
                  782.0,
                  674.0
                ],
                [
                  1479.0,
                  674.0
                ],
                [
                  1479.0,
                  753.0
                ],
                [
                  782.0,
                  753.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8794452548027039,
              "coordinate": [
                782,
                757,
                1481,
                878
              ],
              "order": 26,
              "polygon_points": [
                [
                  782.0,
                  757.0
                ],
                [
                  1481.0,
                  757.0
                ],
                [
                  1481.0,
                  878.0
                ],
                [
                  782.0,
                  878.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9086511135101318,
              "coordinate": [
                783,
                882,
                1480,
                1089
              ],
              "order": 27,
              "polygon_points": [
                [
                  783.0,
                  882.0
                ],
                [
                  1480.0,
                  882.0
                ],
                [
                  1480.0,
                  1089.0
                ],
                [
                  783.0,
                  1089.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7666958570480347,
              "coordinate": [
                781,
                1093,
                1420,
                1138
              ],
              "order": 28,
              "polygon_points": [
                [
                  781.0,
                  1093.0
                ],
                [
                  1420.0,
                  1093.0
                ],
                [
                  1420.0,
                  1138.0
                ],
                [
                  781.0,
                  1138.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8363751173019409,
              "coordinate": [
                783,
                1139,
                1460,
                1217
              ],
              "order": 29,
              "polygon_points": [
                [
                  783.0,
                  1139.0
                ],
                [
                  1460.0,
                  1139.0
                ],
                [
                  1460.0,
                  1217.0
                ],
                [
                  783.0,
                  1217.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8812277913093567,
              "coordinate": [
                783,
                1219,
                1446,
                1341
              ],
              "order": 30,
              "polygon_points": [
                [
                  783.0,
                  1219.0
                ],
                [
                  1446.0,
                  1219.0
                ],
                [
                  1446.0,
                  1341.0
                ],
                [
                  783.0,
                  1341.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9172475934028625,
              "coordinate": [
                783,
                1347,
                1482,
                1595
              ],
              "order": 31,
              "polygon_points": [
                [
                  783.0,
                  1347.0
                ],
                [
                  1482.0,
                  1347.0
                ],
                [
                  1482.0,
                  1595.0
                ],
                [
                  783.0,
                  1595.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8990333676338196,
              "coordinate": [
                783,
                1600,
                1481,
                1806
              ],
              "order": 32,
              "polygon_points": [
                [
                  783.0,
                  1600.0
                ],
                [
                  1481.0,
                  1600.0
                ],
                [
                  1481.0,
                  1806.0
                ],
                [
                  783.0,
                  1806.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7303811311721802,
              "coordinate": [
                782,
                1811,
                1270,
                1855
              ],
              "order": 33,
              "polygon_points": [
                [
                  782.0,
                  1811.0
                ],
                [
                  1270.0,
                  1811.0
                ],
                [
                  1270.0,
                  1855.0
                ],
                [
                  782.0,
                  1855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8245008587837219,
              "coordinate": [
                781,
                1854,
                1462,
                1933
              ],
              "order": 34,
              "polygon_points": [
                [
                  781,
                  1854
                ],
                [
                  781,
                  1932
                ],
                [
                  1461,
                  1932
                ],
                [
                  1461,
                  1866
                ],
                [
                  1453,
                  1854
                ],
                [
                  1414,
                  1854
                ],
                [
                  1245,
                  1854
                ],
                [
                  1126,
                  1854
                ],
                [
                  1101,
                  1854
                ],
                [
                  1093,
                  1866
                ],
                [
                  1061,
                  1854
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8635430335998535,
              "coordinate": [
                782,
                1938,
                1481,
                2230
              ],
              "order": 35,
              "polygon_points": [
                [
                  782.0,
                  1938.0
                ],
                [
                  1481.0,
                  1938.0
                ],
                [
                  1481.0,
                  2230.0
                ],
                [
                  782.0,
                  2230.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.760850727558136,
              "coordinate": [
                779,
                2230,
                1439,
                2277
              ],
              "order": 36,
              "polygon_points": [
                [
                  779.0,
                  2230.0
                ],
                [
                  1439.0,
                  2230.0
                ],
                [
                  1439.0,
                  2277.0
                ],
                [
                  779.0,
                  2277.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.6444511413574219,
              "coordinate": [
                1496,
                992,
                1585,
                1096
              ],
              "order": null,
              "polygon_points": [
                [
                  1496.0,
                  992.0
                ],
                [
                  1585.0,
                  992.0
                ],
                [
                  1585.0,
                  1096.0
                ],
                [
                  1496.0,
                  1096.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "거리다.\n\n찔끔-찔끔“질금질금2”的强势形。작은잘끔잘\n\n끔·쫄끔쫄끔·쫄끔쫄끔·하다형\n\n찔끔거리다一点儿一点儿地给yidiánr yidiánr\n\nde gěi. 짤끔거리다.\n\n찔끔대다=찔끔거리다.\n\n찔끔찔끔부一点儿一点儿地yidiánr yidiánr de.\n\n찔끔찔찔끔. 찔끔찔끔-하다\n\n찔끔하다(害怕, 受惊)一紧yī jǐn。一震yī zhèn。\n\n∥그 말을 듣는 순간 나는 속으로 절끔했다. 听到那\n\n句话, 我不由得心里一紧。\n\n찔뜻-거리다(—)탄지—拗地走yí qué yí guǎi de zǒu. 잘못거리다·잘못거리다.\n\n찔뜻-대다(—)대—절뜻거리다.\n\n찔뜻-절뜻부—拗yí qué yí guǎi. 잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘못잘\n\n찔뜻-찔뜻 부\"질뜻질뜻\"的强势形.작은잘뜻잘뜻.\n\n찔뜻찔뜻-하다형\n\n찔뜻-하다(뚜카- ) 형“질뚝하다”的强势形. 작은 짤똑하다.\n\n찔레 명<植>“절 레나무”的略语。\n\n찔레-꽃(뿐 野蔷薇花 yěqiángwēihuā。野玫瑰花 yěméiguihuā。\n\n찔레-나무 명 <植> (Rosa multiflora) 野蔷薇 yěqiáng-wēi。野玫瑰 yěméigui。= 들장미·야장미(野蔷薇)·절레.\n\n찔륙-0|(쿠기)부\"질륙이\"的强势形.작은잘론이.\n\n질록-찔륙 형\"질륙질륙\"的强势形.작은짤록짤록.\n\n찔륙-하다(一루카- ) 형“질륙하다”的强势形. 작은 짤륙하다.\n\n찔름-거리다 1 잔“질릉거리다”的强势形。液体因晃动溢出。2 타一点儿一点儿地给。잔잔잔림거리다.\n\n찔름-대다 잔 = 절름거리다.\n\n절름-절름 부 “질림질림”的强势形。잔은 절름 잔을. 절름절름-하다\n\n찔리다 ① “찌르다”的被动形。被刺 bèi cì。被扎 bèi zhā。被插 bèi chā。가시에 ~. 被刺扎了一下。②心里有愧 xīnli yǒu kuì。心虚 xīnxū。内疚 nèijiù。∥ 혼자 여행을 떠나는 것이 마음에 ~. 自己一个人去旅行心里感到有愧。\n\n찔쑥-찔쑥 부\"질쑥질쑥\"的强势形.작은잘쏙잘쏙.\n\n찔쑥찔쑥-하다형\n\n찔쑥-하다(一쑥카- ) 형“질쑥하다”的强势形。찔쑥-이 부\n\n찔찔 묻 “질질” 的强势形. ¶ 신을 ~ 끌며 걷다. 맑다. 맑다.\n\n着鞋走。/ ~ 끌려가다. 无奈地被带走。/ 눈물을\n\n~ 짜다. 一个劲地流泪。\n\n찔찔-거리다 짜 “질질거리다”的强势形。\n\n찔찔-대다 짜 = 찔찔거리다.\n\n찜명①炖 dùn. 蒸 zhēng. 1 갈비~. 炖排骨. ②\n\n“찜질”的略语. 찜-하다\n\n\n\n찜 쩌 먹다 [熟] ① 胜过 shèngguò。无法比拟 wúfǎ bǐnǐ。不在话下 bù zài huàxià。⑦ 그는 가수 찜 쩌 먹게 노래를 잘한다. 他唱歌胜过歌手。/ 그 녀석 형찜 쩌 먹게 영리하다. 那孩子动脑子胜过他哥。② 加害 jiāhài。制服 zhífú。压制 yāzhì。限制 xiànzhì。管制 guǎnzhì。⑦ 나를 쩌 먹으려고 들지만 그렇게 쉽게는 안 될 거다. 他想制服我, 可没那么容易。\n\n찜부릭 명(身体不舒服或心情不好)发脾气 fā píqí.\n\n闹气 nàoqi. 怄气 ǒuqì. ¶ 아이는 선잠에서 깨어나자 ~을 부렸다(냈다). 孩子没睡好, 直闹腾.\n\n찜뿌명(儿童游戏)胶皮垒球 jiāopi lěiqiú.\n\n찜-없다(찌먹파) 10 0 0 0 0\n\n찜-질 명 ① 敷 fū. ¶ 모래~. 热沙敷. / 냉~. 冷敷. 얼음~. 冰敷. ② 挨揍 áizòu. ¶ 몽등이~. 挨棍子. = 접. × 뜸질.\n\n찜찜-하다 줄 不得劲 bù déjìn. 犯疑 fàn yí. 不放心 bù fàng xīn. 于心不安 yú xīn bù ān. ¶ 일을 하다 말았더니 왠지 기분이 ~. 活儿没做完就撂下了, 心里总是不得劲. / 사고의 원인이 밝혀지지 않아 마음이 ~. 没弄清楚事故的原因, 于心不安.\n\n찜-통(一 빈) 콩 빈 lóngtì. 흙 콩 zhēnglóng.\n\n찜통-더위(一桶一) 명 蒸笼般热 zhēnglóng bān rè。\n\n闷热 mēn rè。桑拿天气 sāngná tiānqì。\n\n찜쩍-거리다(ㅡㅡㅡ) ㅎ“집적거리다”的强势形。\n\n짭쩍-대다(ㅡㅡㅡ) ㅎ=짭쩍거리다.\n\n짭쩍-짭쩍 ㅎ“집적집적”的强势形。\n\n찜찰-하다 1 稍咸 shāo xián. 咸津津 xiánjīn jīn.\n\n11 땀인지 편지 접절한 것이 입속으로 흘러 들어왔다. 不知是汗还是血, 咸津津地流进了嘴里. 잘못 잘잘하다. ② 不痛快 bù tòngkuài. 不得劲 bù déjìn. 不是滋味 bù shì zīwèi. 1 실수한 것이 ~. 失手犯错, 心里总不得劲.\n\n정 본 ① (冰等硬物破裂声)咔嚓 kāchā。啪 pā。작은 짱. ② (心里)一酸 yī suān。一震 yī zhèn。\n\n짱-하다 짱 빛바뀐 아버지의 사진을 볼 때마다 가슴 한쪽이 짱하며 울려오곤 한다. 每当看到褪色了的父亲照片, 心里总是不禁一酸。\n\n창검-창검 부\"징검징검\"的强势形\n\n찜그리다 타 닥 zhòu. 빛u. 씨u. 얼굴을 ~. 닥릴 슈.\n\n拉下脸. 잘은 찌그리다.\n\n찜긋(ㄷㄹ) 본 眨眼貌. ¶ 눈을 ~ 감았다 뜨다. 眨了一下眼. 찜긋-하다 타\n\n찜긋-거리다(ㄷㄹ꺼ㅣ) 탄 ① 眨眼 zhǎyǎn. ② 挤眉弄眼 jíméi nòngyǎn.\n\n찜긋-대다(ㄷㄹ때ㅣ) 탄 = 찜긋거리다.\n\n찜긋-찜긋(ㄷㄹㄹㄹ) 본 ① 眨眼貌. ② 挤眉弄眼 jíméi nòngyǎn. 찜긋찜긋-하다 타\n\n찜기다(绳索等)发皱 fāzhòu。松弛 sōngchí.\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1496_992_1585_1096.jpg\" alt=\"Image\" width=\"5%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1496_992_1585_1096.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//23fee621-47f0-41c5-82a7-5d855d4779dd/markdown_0/imgs/img_in_image_box_1496_992_1585_1096.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A13%3A56Z%2F-1%2F%2F1e3bfb76e3656c3f7e1144d3e8f0a0a4fd768d3d7c413be33415850af1344df5"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//23fee621-47f0-41c5-82a7-5d855d4779dd/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A13%3A57Z%2F-1%2F%2F0d9f43e2b39ef7accf277383bcac1af1d72ba745a22fd076f2378ae9ec6ad07d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//23fee621-47f0-41c5-82a7-5d855d4779dd/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A13%3A57Z%2F-1%2F%2F163bb1d004a4bde2a8e3d4ed0773163d4ed59a3bde7ac8af947585bd40e2e6fe"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//23fee621-47f0-41c5-82a7-5d855d4779dd/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A13%3A57Z%2F-1%2F%2F2d53cc19abfe0229c1c0cbb716821640d7bb4b286c0d903e3eadebfa4ed242a5"
  ]
}